.action-account-signup #content {
  text-align: initial;
}

.action-account-signup #content-inner .main-content h1 {
  font-variant: normal;
  background: #005263;
  border-left: 15px solid #009b37;
  color: white;
  border-bottom: none;
  padding: 10px;
}

#content #content-inner .main-content .atention {
  border: none;
  background: #f9f9f9;
  box-shadow: 0 3px 2px 0 #D2D2D2;
}

#email-check,
#fake-check,
#password-rate,
#password-check {
  margin: 1px 0px -10px 13px;
  text-align: right;
  clear: both;
}

#content #signup-form {
  #signup-form-header {
    margin: 0px auto 5px;

    p:first-letter {
      text-transform: uppercase;
    }

    input {
      @extend %form-input-style;
      height: 25px;
      font-size: 16px;
    }

    #signup-domain {
      min-width: 79px;
      border: none;
      background: none;
      padding-left: 1px;
      font-size: 16px;
    }
  }

  .formlabel[for="user_email"] {
    text-transform: capitalize;
  }

  .formlabel {
    margin-top: 10px;
    font-size: 17px;
    font-weight: bold;
  }

  textarea {
    @extend %form-input-style;
    font-size: 47px;
    width: 97%;
  }

  #template-options {
    > p, > ul {
      margin-left: 0px !important;
      padding-left: 0px !important;
    }

    > ul li {
      label {
        font-size: 17px;
      }

      a {
        text-decoration: none;
      }

      &:hover {
        text-decoration: underline;
      }
    }
  }

  #terms-of-use-box {
    margin: 0;

    > label > a {
      color: #005263;
    }

    input[type='checkbox'] {
      height: auto;
    }
  }

  .submit {
    background: #005263;
    padding: 5px 10px 5px 10px;
    width: 100%;
    margin-left: 0px;
    &:hover {
      text-decoration: underline;
    }
  }
}

.action-account-signup #content #signup-form textarea {
  font-size: 16px;
  width: 90%;
}


#content #signup-form .formlabel {
  font-weight: 400;
}

#content #signup-form #signup-form-header input, #content #signup-form textarea, .formfield input, .formfield textarea, #comment_body {
  border: 1px solid #999;
  outline: none;
}

#content #signup-form .required-field #user_login:focus {
  border: 1px solid #999;
}

#content #signup-form .required-field #user_login {
  border: 1px solid #999;
  background: #f9f9f9;
}

#signup-form .filled-in, #signup-form .invalid, #signup-form input.validated, #signup-form .checking {
  box-shadow: none;
}

#signup-form input.invalid_input {
  box-shadow: none;
}

#signup-form small#signup-balloon, #signup-form small#password-balloon, #signup-form small#password-confirmation-balloon, #signup-form small#email-balloon, #signup-form small#name-balloon {
  display: none !important;
}

#signup-form select, #signup-form textarea, #signup-form input,
#signup-form .filled-in, #signup-form .invalid, #signup-form input.validated,
#signup-form .checking {
  padding: 10px 6.5% 10px 3%;
}

.signup-alert-message {
  border: 1px solid #a00707;
  padding: 10px;
  background-color: #ffdce0;
  color: #a00707;
  margin-top: 10px;
  width: 58%;
  margin-left: auto;
  margin-right: auto;
}
